import http from "./interface";

// openId
export const login = (data) => {
  return http.request({
    url: "/api/wxuser/openid",
    method: "POST",
    data,
  });
};
// 获取手机号
export const getTel = (data) => {
  return http.request({
    url: "/api/wxuser/get/telnum",
    method: "POST",
    data,
  });
};
// 注册
export const register = (data) => {
  return http.request({
    url: "/api/wxuser/register",
    method: "POST",
    data,
  });
};
export default {
  login,
  getTel,
  register,
};
